<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <record id="product_cc_processing_fee" model="product.product">
            <field name="name">CREDIT CARD PROCESSING FEE</field>
            <field name="default_code">CLOVER_CC_FEE</field>
            <field name="type">service</field>
            <field name="list_price">0.0</field>
            <field name="sale_ok" eval="False"/>
            <field name="purchase_ok" eval="False"/>
            <field name="taxes_id" eval="[(5, 0, 0)]"/>
            <field name="supplier_taxes_id" eval="[(5, 0, 0)]"/>
            <field name="description_sale">Credit card processing surcharge</field>
        </record>

    </data>
</odoo>
